using NFCLockDemoV2.ViewModels;

namespace NFCLockDemoV2;

public partial class MainPage : ContentPage
{
    private MainViewModel _mainMainViewModel;
    
    public MainPage(MainViewModel mainViewModel)
    {
        InitializeComponent();
        _mainMainViewModel = mainViewModel;
        BindingContext = _mainMainViewModel;
    }
}